### Method

# Gimp Rasterizable rasterize

since: 3.2

#### Declaration [src]

    gboolean
    gimp_rasterizable_rasterize (
      GimpRasterizable* item
    )

#### Description [src]

Rasterize the object.

This procedure makes the item behave like a typical raster layer.

Note that the source information (text contents and properties for a text layer, source file for a link layer, path and render properties for a vector layer, etc.) are not actually discarded, and it is possible to retrieve the original behavior with `gimp_rasterizable_restore()`.

Available since: 3.2

#### Return value

Type: `gboolean`

TRUE on success.